@charset "utf-8";

@import url(/app_css/youhui/v10/ywx.css);

body{font-family:Arial,"宋体";color:#4d4d4d;font-size:12px; background:#fff}

.fl{ float:left;}
.fr{ float:right;}
#campaign_wrapper{margin:0 auto;overflow:hidden;}

#wrapper{ width:100%; margin:0 auto;}
#bodybg{height:auto;}

#mainbox{width:1006px;margin:0 auto;padding-top:13px; }
.containerwinner{width:1006px;font-size:12px; background:#fff; margin-bottom:15px;}
